/*
  Sosumi Theme for phpBB version 2+
  Created by Scott Stubblefield
  http://www.realdealstubblefield.com
*/


 /* General page style. The scroll bar colours only visible in IE5.5+ */
body   {
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color: #006699;
	scrollbar-darkshadow-color: #98AAB1;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-track-color: #EFEFEF;
	background-color: #E9E9E9;
}

/* General font families for common tags */
font,th,td,p  {
	color: #494949;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link,a:active,a:visited   {
	color: #3B678D;
	text-decoration: none;
}
a:hover		 { color: #81A4BB; text-decoration: none}
hr	 { border-style: solid; border-width: 1px 0px 0px 0px; border-color: #999999; height: 0px }

/* This is the border line & background colour round the entire page */
.bodyline	{
	border: 1px #999999 solid;
	background-color: E9E9E9;
}

.forumline	  {
	font-size: none;
	background-color: #999999;
}

.forumline2	  {
	font-size: none;
	background-color: #999999;
	border: solid 1px #999999;
}

/* Main table cell colours and backgrounds */
td.row1	  {
	background-color: #EBEBEB;
}
td.row2	   {
	border: none;
	background-color: #EBEBEB;
}
td.row3	  {
	background-color: #EBEBEB;
}


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic  {
	background: url('http://img10.xooimage.com/files/c/e/cellpic2-93143.gif') repeat-x;
}

/* Header cells - the blue and silver gradient backgrounds */
th	  { color: #333333; font-weight: bold; font-size: 11px; background: url('http://img10.xooimage.com/files/c/e/cellpic3-93144.gif'); height: 25px }

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom  { background: url('http://img10.xooimage.com/files/c/e/cellpic2-93143.gif'); height: 28px }


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
td.cat,td.catHead,td.catBottom {
	height: 28px;
	border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR  { font-weight: bold; height: 28px }
td.row3Right,td.spaceRow   {
	background-color: #D3D3D3;
}

th.thHead,td.catHead  { font-size: 12px }
th.thSides,td.catSides,td.spaceRow	  { }
th.thRight,td.catRight,td.row3Right	  { }
th.thLeft,td.catLeft	   { }
th.thBottom,td.catBottom   { }
th.thTop	  { }
th.thCornerL  { }
th.thCornerR  { }


/* The largest text used in the index page title and toptic title etc. */
.maintitle,h1,h2	 { color: #7698B0; font-weight: bold; font-size: 18px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }


/* General text */
.gen { font-size : 12px; }
.genmed { font-size : 11px; }
.gensmall {
	font-size : 10px;
}
.gen,.genmed,.gensmall  { color: #5C5C5C}
a.gen,a.genmed,a.gensmall   { color: #3B678D; text-decoration: none }
a.gen:hover,a.genmed:hover,a.gensmall:hover	  { color: #81A4BB; text-decoration: none}


/* The register, login, search etc links at the top of the page */
.mainmenu		  {
	color: #333333;
	font-size: 11px;
	font-weight: bold;
}
a.mainmenu		  {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a.mainmenu:visited  { color: #333333; text-decoration: none }
a.mainmenu:hover  {
	color: #3B678D;
	text-decoration: none;
}


/* Forum category titles */
.cattitle		  {
	color: #333333;
	font-weight: bold;
	font-size: 11px;

}
a.cattitle		  { color: #3B678D; text-decoration: none }
a.cattitle:hover  { color: #81A4BB}


/* Forum title: Text and link to the forums used in: index.php */
.forumlink		  { color: #494949; font-weight: bold; font-size: 12px }
a.forumlink 	  { color: #3B678D; text-decoration: none }
a.forumlink:hover  { color: #81A4BB; text-decoration: none}


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			  { color: #494949; font-weight: bold; font-size: 10px}
a.nav			  { color: 3B678D; text-decoration: none }
a.nav:visited  { color: #3B678D; text-decoration: none }
a.nav:hover		  { color: #81A4BB; text-decoration: none}


/* titles for the topics: could specify viewed link colour too */
.topictitle			  { color: #333333; font-weight: bold; font-size: 11px }
a.topictitle:link     { color: #3B678D; text-decoration: none }
a.topictitle:visited   { color: #8998A7; text-decoration: none }
a.topictitle:hover	  { color: #81A4BB; text-decoration: none}


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name			 { color: #3B678D; font-size: 13px}

/* Location, number of posts, post date etc */
.postdetails		 {
	color: #494949;
	font-size: 10px;
}


/* The content of the posts (body of text) */
.postbody {
	font-size : 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.postlink:link	  { color: #3B678D; text-decoration: none }
a.postlink:visited   { color: #3B678D; text-decoration: none }
a.postlink:hover   { color: #81A4BB; text-decoration: none}


/* Quote & Code blocks */
.code   {
	color: #000000;
	font-size: 13px;
	font-family: Courier, "Courier New", sans-serif;
	border: solid 1px #65492F;
	background-color: #CCCCCC;
}

.quote   {
	color: #000000;
	font-style: italic;
	font-size: 12px;
	line-height: 125%;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
	border: solid 1px #81A4BB;
	background-color: #CCE3EE;
}


/* Copyright and bottom info */
.copyright		 {
	color: #494949;
	font-size: 10px;
	font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
}
a.copyright		 { color: #494949; text-decoration: none }
a.copyright:hover  { color: #81A4BB; text-decoration: none}


/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 11px Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
	border-color : #000000;
}

/* The text input fields background colour */
input.post, textarea.post, select  { background-color: #FFFFFF}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button  { color: #000000; font-size: 11px; font-family: Lucida Grande, Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF}

/* The main submit button option */
input.mainoption  { font-weight: bold; background-color: #FFFFFF}

/* None-bold submit button */
input.liteoption  { font-weight: normal; background-color: #FFFFFF}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline  { background-color: #E9E9E9; border: none }

.smilie			  { color: #FFFFFF; font-weight: bold; font-size: 10px}
a.smilie			  { color: #F3C922; text-decoration: none }
a.smilie:visited  { color: #F3C922; text-decoration: none }
a.smilie:hover		  { color: #F3C922; text-decoration: none}

#smilies_elem { height:150px; }


/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url('http://img4.xooimage.com/files/f/o/formie-30deb.css');

